.marker-cluster-small {
  background-color: rgba(83,158,105, 0.6);
}

.marker-cluster-small div {
  background-color: rgba(72,145,113, 0.7);
  color: white
}


.marker-cluster-medium {
  background-color: rgba(115,182,64, 0.6);
  width: 50px !important; 
  height: 50px !important;
  border-radius: 30px !important;
}

.marker-cluster-medium div {
  background-color: rgba(95,165,82, 0.7);
  color: white;
  width: 40px  !important;
  height: 40px  !important;
  border-radius: 20px !important;
}

.marker-cluster-medium span {
  line-height: 40px !important; 
}

.marker-cluster-large {
  background-color: rgba(173,187,77, 0.6);
  width: 70px !important; 
  height: 70px !important;
  border-radius: 40px !important;  
}

.marker-cluster-large div {
  background-color: rgba(152,185,71, 0.7);
  color: white;
  width: 60px  !important;
  height: 60px  !important;
  border-radius: 30px !important;
}

.marker-cluster-large span {
  line-height: 60px !important; 
}

  /* IE 6-8 fallback colors */
.leaflet-oldie .marker-cluster-small {
  background-color: rgb(0, 0, 140);
  }
.leaflet-oldie .marker-cluster-small div {
  background-color: rgb(0, 0, 57);
  color:white;
  }

.leaflet-oldie .marker-cluster-medium {
  background-color: rgb(0, 0, 87);
  }
.leaflet-oldie .marker-cluster-medium div {
  background-color: rgb(0, 0, 12);
  color:white;
  }

.leaflet-oldie .marker-cluster-large {
  background-color: rgb(0, 0, 115);
  }
.leaflet-oldie .marker-cluster-large div {
  background-color: rgb(0, 0, 23);
  color:white;
}

.marker-cluster {
	background-clip: padding-box;
	border-radius: 20px;
	}
.marker-cluster div {
	width: 30px;
	height: 30px;
	margin-left: 5px;
	margin-top: 5px;

	text-align: center;
	border-radius: 15px;
	font: 12px "Helvetica Neue", Arial, Helvetica, sans-serif;
	}
.marker-cluster span {
	line-height: 30px;
	}